.why-ace-cloud-container {
  margin-top: 10rem;
}
.why-ace-cloud-container .same-header-title {
    margin-bottom: 7rem;
}

.description-why-ace-cloud h4 {
  font-weight: 500;
  font-size: 20px;
  line-height: 51px;
  color: #160637;
  position: relative;
  margin-bottom: 1.5rem;
  padding-left: 1.5rem;
}
.description-why-ace-cloud h4::after {
  content: "";
  width: 180px;
  height: 0px;
  background: transparent;
  border: 1px solid #000;
  opacity: 0.25;
  position: absolute;
  bottom: -12px;
  left: 0;
  /* top: 21px; */
}
.description-why-ace-cloud h4::before {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #EE9617;
    position: absolute;
    left: 0;
    top: 21px;
}

.description-why-ace-cloud p {
    width: 357px;
    height: 163px;
    font-family: Poppins;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #8989a2;

}

.container-text-description {
    padding-left: 5rem;
    padding-top: 8rem;
}